HP-UX PHSS_32738 : HPSBMA02088 SSRT051026 rev. 2 - HP-UX running WBEM Services Denial of Service (DoS)

This script is Copyright (C) 2006-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.00 HP WBEM Services A.01.05.10 :

A potential vulnerability has been identified with HP-UX systems
running WBEM Services. The vulnerability could be exploited remotely
to create a Denial of Service (DoS).

See also :

http://www.nessus.org/u?1950506e

Solution :

Install patch PHSS_32738 or subsequent.

Risk factor :

High / CVSS Base Score : 7.8
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C)

Family: HP-UX Local Security Checks

Nessus Plugin ID: 23711 (hpux_PHSS_32738.nasl)

Bugtraq ID:

CVE ID: CVE-2005-4350